<?php
echo '<nav id="param">';
echo '<div class="nosmart">';
		include('nav_param_items.php');
		echo '</div>';

		echo '<div class="smart smartnavdiv"><a href="javascript:;" onmousedown="toggleDiv(\'navitems\');"><i class="fa-solid fa-bars smartnavfa"></i></a><div id="navitems" style="display:none;font-size:0.8em;">';
		include('nav_param_items.php');
		echo '</div></div>';
	
	echo '</nav>';
?>
